<template>
<thead class="text-center">
                                <tr>
                                    <th>ID</th>
                                    <th>نام</th>
                                    <th>پست الکترونیکی</th>
                                    <th>نوع</th>
                                    <th>تاریخ ثبت</th>
                                    <th>وضعیت</th>
                                </tr>
</thead>
</template>
<script>
export default {
    
}
</script>
<style lang="">
    
</style>